---
updatedAt: 2025-10-09T17:22:53.000Z
agentTools:
  projectIndex: https://docs.uplynk.com/llms.txt
---

# Get Slicing Schedule

v2

Gets a Live Slicer's current slicing schedule.

Request syntax:

/api2/slicer/schedule/get

Pass the following request parameters:

| Request Parameter    | Type   | Description                                   |
| -------------------- | ------ | --------------------------------------------- |
| slicer\_id  Required | String | Identifies the desired Live Slicer by its ID. |

Sample request/response:

The `Call` function, which is imported from `API Auth` for V2 APIs (see below), prepares the message body and digital signature.

<TutorialTile
  backgroundColor="#055b96"
  emoji="🔓"
  id="67e1aab8839d83004dcf9173"
  link="https://docs.uplynk.com/v2.0/recipes/api-auth-for-classic-authentication-v2-apis"
  slug="api-auth-for-classic-authentication-v2-apis"
  title="API Auth for Classic Authentication (V2 APIs)"
/> 

```python
from uplynk_api2_auth import Call

print(Call('/api2/slicer/schedule/get', slicer_id='slicer123'))

{
	"schedule": [{
			"date": "2019-03-13",
			"timecode": "11:22:33;04",
			"break_type": "replace_pod",
			"duration": 61.3
		}
	],
	"error": 0
}
```